PETSc version 3.15.5
Fix/Edit manual page

# DMNetworkGetConnectedVertices

Return the connected vertices for this edge point

### Synopsis

    #include "petscdmnetwork.h"
    PetscErrorCode DMNetworkGetConnectedVertices(DM dm,PetscInt edge,const PetscInt *vertices[])

Not Collective

### Input Parameters

| dm | - the DMNetwork object
| p | - the edge point

### Output Parameters

| vertices | - vertices connected to this edge

### Fortran Notes

Since it returns an array, this routine is only available in Fortran 90, and you must include petsc.h90 in your code.

### See Also

DMNetworkCreate(), DMNetworkGetSupportingEdges()

### Level

beginner

### Location

src/dm/impls/network/network.c
Index of all DMNetwork routines
Table of Contents for all manual pages
Index of all manual pages